package cn.cslg.report.exception;

/**
 * 整个项目通用异常类
 *
 * @Author chenyu
 * @Data 2023/2/1
 */
public class XiaoShiException extends RuntimeException {

    public XiaoShiException(String message) {
        super(message);
    }

}
